<?php
/**
 * Template Name: Sales page
 *
 * The sales page template file
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Biuro
 * @since 1.0
 * @version 1.0
 */

    get_header();
?>

    <div class="l-section l-section--sales-page">
        <div class="l-section--inner">
<?php
            while ( have_posts() ) :
?>
            <div class="c-heading c-heading--sales-page">
<?php
                the_post();
                the_content();
?>
            </div>
<?php
            endwhile;
?>
        </div>
    </div>

    <div id="content">
        <main id="main" class="l-main">

<?php
            if ( is_active_sidebar( 'sales_page_services' ) ) :
                dynamic_sidebar( 'sales_page_services' );
            endif;
 ?>

<?php
            if ( is_active_sidebar( 'sales_page_values' ) ) :
                dynamic_sidebar( 'sales_page_values' );
            endif;
 ?>

<?php
            if ( is_active_sidebar( 'sales_page_sections' ) ) :
                dynamic_sidebar( 'sales_page_sections' );
            endif;
 ?>

<?php
            include 'template-parts/trust.php';
?>

<?php
            if ( is_active_sidebar( 'sales_page_feedbacks' ) ) :
                dynamic_sidebar( 'sales_page_feedbacks' );
            endif;
 ?>
            <div class="c-contact">
                <div class="c-contact--inner">

                    <div class="c-contact--content">
                    <?php
                        if ( is_active_sidebar( 'sales_page_employers' ) ) :
                            dynamic_sidebar( 'sales_page_employers' );
                        endif;
                     ?>
                        <div class="c-contact--img">
                            <picture>
                                <source srcset="/wp-content/themes/biuro/i/contact.webp" type="image/webp">
                                <img loading="lazy" src="/wp-content/themes/biuro/i/contact.png" alt="" width="328" height="95">
                            </picture>
                        </div>
                    </div>

                    <div class="c-contact--form">
                        <?php
                            echo do_shortcode('[biuro-contacts--employers]');
                        ?>
                    </div>

                </div><!-- .c-contact--inner -->
            </div><!-- .c-contact -->

        </main><!-- .l-main -->
    </div><!-- #content -->

<?php get_footer();
